{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-5A273A29-5686-4D44-A5BF-CE8B5A3C4ECC",
  "title": "Switch Configuration",
  "ordinal": 353,
  "parent_title": "Prerequisites",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-5A273A29-5686-4D44-A5BF-CE8B5A3C4ECC.html",
  "topic_cluster": {
    "clustering_title": "Switch Configuration",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-5A273A29-5686-4D44-A5BF-CE8B5A3C4ECC",
        "clustering_title": "Switch Configuration"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-5A273A29-5686-4D44-A5BF-CE8B5A3C4ECC",
        "clustering_title": "Switch Configuration"
      }
    ]
  }
}
